<!DOCTYPE html>
<html lang="ar" dir="rtl">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="apple-touch-icon" sizes="76x76" href="assets2mall/img/favicon.png">
  <link rel="icon" type="image/png" href="assets2mall/img/favicon.png">
  <title>
    trending-now
  </title>
  <!--     Fonts and icons     -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
  <!-- mall Icons -->
  <link href="assets2mall/css/mall-icons.css" rel="stylesheet" />
  <link href="assets2mall/css/mall-svg.css" rel="stylesheet" />
  <!-- Font Awesome Icons -->
  <script src="https://kit.fontawesome.com/42d5adcbca.js" crossorigin="anonymous"></script>
  <link href="assets2mall/css/mall-svg.css" rel="stylesheet" />
  <!-- CSS Files  ?v=2.0.4 (أو إصدار التحديث) -->
  <link id="pagestyle" href="assets2mall/css/mall.css?v=2.0.4" rel="stylesheet" />
</head>

<body class="g-sidenav-show rtl  bg-gray-100">
  <div class="min-height-300 bg-primary position-absolute w-100"></div>


  <?php
  // Include the aside.php file
  include 'pages/aside.php';
  ?>




  <main class="main-content position-relative border-radius-lg overflow-hidden">


    <?php
    // Include the Navbar-top.php file
    include 'pages/Navbar-top.php';
    ?>

    <!-- 100 -->
    <div class="container-fluid py-6">


      <!-- back arrow-left -->
      <div class="d-flex flex-column h-100 justify-content-end align-items-end">
        <a class="text-dark font-weight-bold ps-1 mb-0 icon-move-left mt-auto" href="#" onclick="goBack()">
          <i class="fas fa-arrow-left fa-2x" aria-hidden="true"></i>
        </a>
      </div>

      <script>
        function goBack() {
          window.history.back();
        }
      </script>
      <!-- back arrow-left -->






      <!-- 4 -->

      <div class="col-lg-12 col-md-6">
        <div class="card h-100">
          <div class="card-header pb-0">
            <h6>المتداول الآن</h6>
            <p class="text-sm">
              <i class="fa fa-arrow-up text-success" aria-hidden="true"></i>
              <span class="font-weight-bold">24%</span> هذا اليوم
            </p>
          </div>


          <div class="card-body p-3">
            <div class="timeline timeline-one-side">

              <!--  -->
              <?php
              // Include the timeline-block.php file
              include 'pages/timeline-block.php';
              ?>
              <!--  -->

            </div>
          </div>
        </div>
      </div>
      <!-- 4 -->





    </div>




    <!-- 100 -->


    <?php
    // Include the footer.php file
    include 'pages/footer.php';
    ?>
    </div>



  </main>


  <?php
  // Include the fixed-plugin-button.php file
  include 'pages/fixed-plugin-button.php';
  ?>





  <!--   Core JS Files   -->
  <script src="assets2mall/js/core/popper.min.js"></script>
  <script src="assets2mall/js/core/bootstrap.min.js"></script>
  <script src="assets2mall/js/plugins/perfect-scrollbar.min.js"></script>
  <script src="assets2mall/js/plugins/smooth-scrollbar.min.js"></script>
  <script src="assets2mall/js/plugins/chartjs.min.js"></script>

  <script>
    var win = navigator.platform.indexOf('Win') > -1;
    if (win && document.querySelector('#sidenav-scrollbar')) {
      var options = {
        damping: '0.5'
      }
      Scrollbar.init(document.querySelector('#sidenav-scrollbar'), options);
    }
  </script>
  <!-- Github buttons -->
  <script async defer src="assets2mall/js/buttons.js"></script>
  <!-- ?v=2.0.4 Control Center for Soft Dashboard: parallax effects, scripts for the example pages etc -->
  <script src="assets2mall/js/mall.min.js?v=2.0.4"></script>
</body>

</html>