<?php
session_start();

?>
<!DOCTYPE html>
<html lang="ar" dir="rtl">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- عنصر <base> يحدد العنوان الأساسي لجميع الروابط -->
  <!-- <base href="https://jordanmall.online/"> -->
  <link rel="apple-touch-icon" sizes="76x76" href="assets2mall/img/favicon.png">
  <link rel="icon" type="image/png" href="assets2mall/img/favicon.png">
  <title>
    mallate2
  </title>
  <!--     Fonts and icons     -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
  <!-- mall Icons -->
  <link href="assets2mall/css/mall-icons.css" rel="stylesheet" />
  <link href="assets2mall/css/mall-svg.css" rel="stylesheet" />
  <!-- Font Awesome Icons -->
  <script src="https://kit.fontawesome.com/42d5adcbca.js" crossorigin="anonymous"></script>
  <link href="assets2mall/css/mall-svg.css" rel="stylesheet" />
  <!-- CSS Files  ?v=2.0.4 (أو إصدار التحديث) -->
  <link id="pagestyle" href="assets2mall/css/mall.css?v=2.0.4" rel="stylesheet" />
</head>

<body class="g-sidenav-show rtl  bg-gray-100">
  <div class="min-height-300 bg-primary position-absolute w-100"></div>

  <!--  -->
  <?php
  // session_start();
  if (isset($_SESSION['phone_number'])) {
    $user_folder = 'users/' . $_SESSION['phone_number'];
    $user_file_path = $user_folder . '/user.json';

    if (file_exists($user_file_path)) {
      $user_data = json_decode(file_get_contents($user_file_path), true);
      $profile_image = isset($user_data['profile_image']) ? $user_data['profile_image'] : null;
  ?>
      <a href="profile">
        <?php
        if (isset($profile_image)) {
        ?>
          <img src="users/<?php echo $_SESSION['phone_number']; ?>/profile_image/<?php echo $profile_image; ?>" alt="صورة الملف الشخصي" width="50" height="50" style="border-radius: 50%; z-index: 99999;">
        <?php
        } else {
        ?>
          <img src="assets2mall/img/defaultimage/defaultimage.png" alt="صورة الملف الشخصي الافتراضية" width="50" height="50" style="border-radius: 50%; z-index: 99999;">
        <?php
        }
        ?>
      </a>
    <?php
    }
  } else {
    // في حالة عدم تسجيل الدخول، عرض الصورة الافتراضية وربطها بصفحة تسجيل الدخول
    ?>


    <a href="signin">
      <!-- <img src="defaultimage.png" alt="صورة الملف الشخصي الافتراضية" width="50" height="50" style="border-radius: 50%;"> -->
      <i class="fa fa-sign-in fa-2x " style="color: #555555;" aria-hidden="true"></i>
    </a>



  <?php
  }
  ?>




















  <?php
  // Include the aside.php file
  include 'pages/aside.php';
  ?>

  <main class="main-content position-relative border-radius-lg overflow-hidden">


    <?php
    // Include the Navbar-top.php file
    include 'pages/Navbar-top.php';
    ?>



    <div class="container-fluid py-6">




      <?php
      // Include the datacard.php file
      include 'pages/datacard.php';
      ?>





      <div class="row mt-4">
        <div class="col-lg-7 mb-lg-0 mb-4">
          <div class="card">
            <div class="card-body p-3">
              <div class="row">
                <div class="col-lg-6 mb-lg-0 mb-4">
                  <div class="d-flex flex-column h-100">
                    <p class="mb-1 pt-2 text-bold">بناها المطورون</p>
                    <h5 class="font-weight-bolder">JORDAN
                      <img class="max-width-7 w-7 position-relative z-index-2" src="assets2mall/img/illustrations/shopping-1-svgrepo-com.svg">

                      MALL
                    </h5>


                    <p class="mb-5">تقديم خدمات إنشاء المتاجر وإعلانات جوجل المدعومة

                      <img class="max-width-7 w-7 position-relative z-index-2" src="assets2mall/img/illustrations/openai-svgrepo-com.svg">

                      بالذكاء الإصطناعي
                      والإعلانات المبوبة
                    </p>
                    <a class="text-dark font-weight-bold ps-1 mb-0 icon-move-left mt-auto" href="javascript:;">
                      اقرأ المستندات
                      <i class="fas fa-arrow-left text-sm ms-1" aria-hidden="true"></i>
                    </a>
                  </div>
                </div>
                <div class="col-lg-4 me-auto ms-0 text-center">
                  <div class="bg-gradient-primary border-radius-lg min-height-200">
                    <img src="assets2mall/img/shapes/waves-white.svg" class="position-absolute h-100 top-0 d-md-block d-none" alt="waves">
                    <div class="position-relative pt-5 pb-4">
                      <img class="max-width-500 w-100 position-relative z-index-2" src="assets2mall/img/illustrations/Google-Store.svg">
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-5">
          <div class="card h-100 p-3">
            <div class="overflow-hidden position-relative border-radius-lg bg-cover h-100" style="background-image: url('https://via.placeholder.com/1200x800');">
              <span class="mask bg-gradient-dark"></span>
              <div class="card-body position-relative z-index-1 p-3 h-100">
                <div class="d-flex flex-column h-100">
                  <h5 class="text-white font-weight-bolder mb-4 pt-2">

                    العمل مع جوردان مول


                  </h5>
                  <p class="text-white mb-5">تكوين الثروة هو لعبة تطور حديثة ذات حصيلة إيجابية. الأمر كله يتعلق بمن يغتنم الفرصة أولاً هذه بطاقة تعريفية.</p>
                  <a class="text-white font-weight-bold ps-1 mb-0 icon-move-left mt-auto" href="#"> اقرأ المستندات
                    <i class="fas fa-arrow-left text-sm ms-1" aria-hidden="true"></i>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>






      <?php


      ?>



      ddd100


      <!-- all_users.json -->

      <!-- <div class="container-fluid py-4">
          <div class="row"> --><!-- all_users.json -->
      <div class="container-fluid py-4">
        <div class="row">



          <?php
          // تحديد مسار ملف الجسون
          $jsonFilePath = 'users-json/all_users.json';

          // قراءة محتوى ملف الجسون
          $jsonContent = file_get_contents($jsonFilePath);
          $data = json_decode($jsonContent, true);

          // عرض محتوى المستخدمين باستخدام loop
          if (isset($data['users']) && is_array($data['users'])) {
            foreach ($data['users'] as $phone_number => $user_data) {
          ?>

              <!-- users -->





              <!-- 1 photo -->

              <div class="col-md-4" style="padding-top: 20px;">

                <div class="card card-profile" style="position: relative; display: inline-block;">
                  <?php echo '<img  src="users/' . $user_data['phone_number'] . '/profile_image/' . $user_data['user_info']['profile_image'] . '" alt="Profile2 Image" class="card-img-top co800">'; ?>
                  <span class="font-weight-light" style="font-size: 6px; color: #000; position: absolute; top: 10px; right: 15px; opacity: 0.8; font-family: 'Cairo', sans-serif; font-weight: 300;">حساب موثق
                    <i class="fas fa-check-circle" style="font-size: 6px; color: #000; opacity: 0.8;"></i>
                  </span>

                  <style>
                    .co800 {

                      object-fit: cover;
                    }
                  </style>


                  <div class="row justify-content-center" style=" text-align: center; margin-top: 5px">
                    <div class="mt-n4 mt-lg-n6 mb-4 mb-lg-0 rotate-animation">
                      <?php
                      // عرض صورة الملف الشخصي باستخدام بيانات المستخدم
                      echo '<img class="mt-n4img" src="users/' . $user_data['phone_number'] . '/profile_image/' . $user_data['user_info']['profile_image'] . '" alt="Profile2 Image" class="card-img-top">';
                      ?>

                      <style>
                        /* تصميم الصورة الشخصية */
                        .mt-n4img {
                          background-size: cover;
                          background-position: center center;
                          color: white;
                          height: 75px;
                          width: 75px;
                          padding: 0px;
                          border: 5px solid #fff;
                          border-radius: 50%;
                          box-shadow: 0 4px 8px rgba(0, 0, 0, 0.7);
                          animation: fadeEffect 5s infinite alternate;
                        }

                        @keyframes fadeEffect {
                          0% {
                            opacity: 1;
                          }

                          50% {
                            opacity: 0.5;
                          }

                          100% {
                            opacity: 1;
                          }
                        }

                        /* تعريف الأنيميشن */
                        @keyframes rotate {
                          0% {
                            transform: rotate(0deg);
                          }

                          50% {
                            transform: rotate(180deg);
                          }

                          100% {
                            transform: rotate(360deg);
                          }
                        }

                        /* تطبيق الأنيميشن على الديف */
                        /* .rotate-animation {
                          animation: rotate 60s infinite linear alternate;
                        } */
                      </style>
                    </div>
                  </div>

                  <div class="card-header text-center border-0 pt-0 pt-lg-2 pb-4 pb-lg-3">
                    <div class="d-flex justify-content-between">
                      <a href="tel:<?php echo isset($user_data['phone_number']) ? htmlspecialchars($user_data['phone_number'], ENT_QUOTES, 'UTF-8') : ''; ?>" class="btn btn-sm btn-info mb-0 d-none d-lg-block">إتصال</a>
                      <a href="tel:<?php echo isset($user_data['phone_number']) ? htmlspecialchars($user_data['phone_number'], ENT_QUOTES, 'UTF-8') : ''; ?>" class="btn btn-sm btn-info mb-0 d-block d-lg-none"><i class="fas fa-phone"></i></a>
                      <a href="https://api.whatsapp.com/send?phone=<?php echo isset($user_data['user_info']['sms']) ? htmlspecialchars($user_data['user_info']['sms'], ENT_QUOTES, 'UTF-8') : ''; ?>&amp;text=jordanmall.online لقد شاهدت هذا الإعلان على " class="btn btn-sm btn-dark float-right mb-0 d-none d-lg-block">واتساب</a>
                      <a href="https://api.whatsapp.com/send?phone=<?php echo isset($user_data['user_info']['sms']) ? htmlspecialchars($user_data['user_info']['sms'], ENT_QUOTES, 'UTF-8') : ''; ?>&amp;text=jordanmall.online لقد شاهدت هذا الإعلان على " class="btn btn-sm btn-dark float-right mb-0 d-block d-lg-none"><i class="fas fa-sms"></i></a>
                    </div>
                  </div>

                  <div class="card-body pt-0">
                    <div class="row">
                      <div class="col">
                        <div class="d-flex justify-content-center">
                          <div class="d-grid text-center">
                            <span class="text-sm font-weight-bolder"> <?php echo isset($user_data['user_info']['times_show']) ? $user_data['user_info']['times_show'] : 0; ?></span>
                            <span class="text-sm opacity-8">الوصول</span>
                          </div>
                          <div class="d-grid text-center mx-4">
                            <span class="text-sm font-weight-bolder"> <?php echo isset($user_data['user_info']['views']) ? $user_data['user_info']['views'] : 0; ?></span>
                            <span class="text-sm opacity-8">مشاهدات</span>
                          </div>
                          <div class="d-grid text-center">
                            <span class="text-sm font-weight-bolder"> <?php echo isset($user_data['user_info']['Likes']) ? $user_data['user_info']['Likes'] : 0; ?></span>
                            <span class="text-sm opacity-8">الإعجابات</span>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="text-center mt-4">
                      <h1 style="font-size: 14px;">
                        <?php echo isset($user_data['user_info']['full_name']) ? $user_data['user_info']['full_name'] : 'full name'; ?>
                        <i class="fas fa-check-circle" style="font-size: 16px; color: #2c87d9;"></i>
                      </h1>
                      <div class="h6 font-weight-300">
                        <h3 style="font-size: 9px;">
                          <?php echo isset($user_data['user_info']['bio']) ? $user_data['user_info']['bio'] : 'bio'; ?>

                        </h3>
                      </div>
                    </div>


                    <div style="font-size: 12px; text-align: center;">
                      <i class="ni education_hat mr-2"></i>

                      <h3 style="font-size: 9px;">
                        <?php echo isset($user_data['user_info']['more']) ? $user_data['user_info']['more'] : 'more'; ?>

                      </h3>
                    </div>





                  </div>
                </div>
              </div>

              <!-- users -->

          <?php
            }
          }
          ?>



        </div>
      </div>
      <!-- <div class="container-fluid py-4">
          <div class="row"> --><!-- all_users.json -->

      <!-- all_users.json -->







      ddd100



      ddd200

      <hr class="horizontal dark my-3">

      <div class="d-flex flex-column h-100 ">

        <a class="text-dark font-weight-bold ps-1 mb-0 icon-move-left mt-auto" href="#">
          مشاهدة المزيد
          <i class="fas fa-arrow-left text-sm ms-1" aria-hidden="true"></i>
        </a>
      </div>
      <!-- top  0 -->
      <div class="row mt-4">


        <!-- top    0 -->

        <!-- col-lg-3 -->
        <div class="col-lg-6 mb-lg-0 mb-4 ">
          <div class="card">
            <div class="card-body p-1">
              <div class="bg-gradient-dark border-radius-lg py-0 pe-0 mb-0">
                <div class="chart">
                  <img src="https://via.placeholder.com/1280x720" class=" img-fluid ">

                </div>
              </div>
              <h6 class="ms-2 mt-4 mb-0"> المتاجر</h6>
              <p class="text-sm ms-2"> (<span class="font-weight-bolder">+23%</span>) من الأسبوع الماضي </p>

            </div>
          </div>
        </div>
      </div>





      <!-- top1 -->
      <hr class="horizontal dark my-3">

      <div class="d-flex flex-column h-100 ">

        <a class="text-dark font-weight-bold ps-1 mb-0 icon-move-left mt-auto" href="#">
          مشاهدة المزيد
          <i class="fas fa-arrow-left text-sm ms-1" aria-hidden="true"></i>
        </a>
      </div>
      <div class="row mt-4">
        <!-- col-lg-3 -->
        <div class="col-lg-3 mb-lg-0 mb-4 ">
          <div class="card">
            <div class="card-body p-1">
              <div class="bg-gradient-dark border-radius-lg py-0 pe-0 mb-0">
                <div class="chart">
                  <img src="https://via.placeholder.com/720x1280" class=" img-fluid ">

                </div>
              </div>
              <h6 class="ms-2 mt-4 mb-0"> الإعلانات المبوبة</h6>
              <p class="text-sm ms-2"> (<span class="font-weight-bolder">+23%</span>) من الأسبوع الماضي </p>

            </div>
          </div>
        </div>
      </div>
      <!-- top1 -->

      <hr class="horizontal dark my-3">
      <!-- top2 -->


      <div class="d-flex flex-column h-100 ">

        <a class="text-dark font-weight-bold ps-1 mb-0 icon-move-left mt-auto" href="#">
          مشاهدة المزيد
          <i class="fas fa-arrow-left text-sm ms-1" aria-hidden="true"></i>
        </a>
      </div>

      <div class="row mt-4">


        <!-- Data-new-products.php -->
        <?php
        // Include the Data-new-products.php file
        include 'pages/Data-new-products.php';
        ?>
        <!-- Data-new-products.php -->



      </div>
      <!-- top2 class="row mt-4" -->

      <!--  -->
      <div class="row my-4">


        <!-- الإعلانات المبوبة  Data-classified-ads.php    -->
        <div class="col-lg-8 col-md-6 mb-md-0 mb-4">



          <!--  -->
          <?php
          // Include the Data-classified-ads.php file
          include 'pages/Data-classified-ads.php';
          ?>
          <!--  -->



        </div>
        <!-- الإعلانات المبوبة  classified-ads.php    -->







        <!-- 4 -->

        <div class="col-lg-4 col-md-6">
          <div class="card h-100">
            <div class="card-header pb-0">
              <h6>المتداول الآن</h6>
              <p class="text-sm">
                <i class="fa fa-arrow-up text-success" aria-hidden="true"></i>
                <span class="font-weight-bold">24%</span> هذا اليوم
              </p>
            </div>


            <div class="card-body p-3">
              <div class="timeline timeline-one-side">

                <!--  -->
                <?php
                // Include the timeline-block.php file
                include 'pages/timeline-block.php';
                ?>
                <!--  -->

              </div>
            </div>
          </div>
        </div>
        <!-- 4 -->





      </div><!--row 4 -->













      <?php
      // Include the footer.php file
      include 'pages/footer.php';
      ?>
    </div>



  </main>


  <?php
  // Include the fixed-plugin-button.php file
  include 'pages/fixed-plugin-button.php';
  ?>








  <!--   Core JS Files   -->
  <script src="assets2mall/js/core/popper.min.js"></script>
  <script src="assets2mall/js/core/bootstrap.min.js"></script>
  <script src="assets2mall/js/plugins/perfect-scrollbar.min.js"></script>
  <script src="assets2mall/js/plugins/smooth-scrollbar.min.js"></script>
  <script src="assets2mall/js/plugins/chartjs.min.js"></script>

  <script>
    var win = navigator.platform.indexOf('Win') > -1;
    if (win && document.querySelector('#sidenav-scrollbar')) {
      var options = {
        damping: '0.5'
      }
      Scrollbar.init(document.querySelector('#sidenav-scrollbar'), options);
    }
  </script>
  <!-- Github buttons -->
  <script async defer src="assets2mall/js/buttons.js"></script>
  <!-- ?v=2.0.4 Control Center for Soft Dashboard: parallax effects, scripts for the example pages etc -->
  <script src="assets2mall/js/mall.min.js?v=2.0.4"></script>
</body>

</html>

<!-- <div class="container-fluid py-6">


</div> -->



<!-- back arrow-left -->
<!-- <div class="d-flex flex-column h-100 justify-content-end align-items-end">
                                <a class="text-dark font-weight-bold ps-1 mb-0 icon-move-left mt-auto" href="#" onclick="goBack()">
                                    <i class="fas fa-arrow-left fa-2x" aria-hidden="true"></i>
                                </a>
                            </div>

                            <script>
                                function goBack() {
                                    window.history.back();
                                }
                            </script> -->
<!-- back arrow-left -->